WHATIS(1) | General Commands Manual | WHATIS(1)

# NAME

whatis — describe what a command is

# SYNOPSIS

whatis | command ...

# DESCRIPTION

The whatis program queries the database /var/db/man.db for manual pages with name command and prints the name of the manual page, the section and the description from the section NAME.

# SEE ALSO

apropos(1), makemandb(8)

# HISTORY

The whatis command appeared in 3.0BSD. It was rewritten in NetBSD 6.0 to use the SQLite index created by makemandb(8).

February 1, 2012 | NetBSD 6.0